slapy2.f(3)

NAME
slapy2.f

SYNOPSIS

  Functions/Subroutines
real function slapy2 (X, Y)
SLAPY2 returns sqrt(x2+y2).

Function/Subroutine Documentation

  real function slapy2 (real X, real Y)

Purpose:

     SLAPY2 returns sqrt(x**2+y**2), taking care not to cause unnecessary
     overflow and unnecessary underflow.

Parameters
    X

              X is REAL

    Y

              Y is REAL
              X and Y specify the values x and y.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 62 of file slapy2.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.